Zend Server 8.5.10 and 9.1.4 security release

General discussion forum for the Zend Server
Post Reply
User avatar
MickeyZend
Zend Product Manager
Posts: 115
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Zend Server 8.5.10 and 9.1.4 security release

Post by MickeyZend » Thu May 24, 2018 8:40 am

Due to recent security vulnerabilities with PHP, we have released:
1. Zend Server 8.5.10 with PHP 5.6.36, see release notes here.
2. Zend Server 9.1.4 with PHP 7.1.17, see release notes here.

We recommend on updating Zend Server so the security fixes are included in your setup. Download the update from our website (requires sign in).

NOTE: 9.1.4 for IBMi is not ready yet. I'll follow up on this thread once it is there, should take a couple of days.

We are here to support you, so please contact us for questions or issues.

Mickey.

User avatar
MickeyZend
Zend Product Manager
Posts: 115
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Re: Zend Server 8.5.10 and 9.1.4 security release

Post by MickeyZend » Mon Jun 04, 2018 8:12 am

Hi all,

An update - the release is ready for IBMi as well.

Thanks,
Mickey.

mikeur997
Posts: 1
Joined: Sun Jun 24, 2018 6:47 pm

Re: Zend Server 8.5.10 and 9.1.4 security release

Post by mikeur997 » Sun Jun 24, 2018 6:52 pm

I have as of late begun utilizing Laravel Framework 5.6.7 and have everything running easily separated from the Zray toolbar it accompanies. The toolbar shows the Dissertation Proposal blunder: "Neglected to speak with Zend server 8.5.10

User avatar
MickeyZend
Zend Product Manager
Posts: 115
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Re: Zend Server 8.5.10 and 9.1.4 security release

Post by MickeyZend » Sun Jul 01, 2018 10:55 am

Hi,

We need more details to handle your problem. Please contact our support so they can dive into that.

Thanks,
Mickey.

Post Reply